^D:\KEYSTONE\MSVC\CMAKEFILES\3.20.0-RC4\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
G:\VS\VC\TOOLS\MSVC\14.29.30037\BIN\HOSTX64\X64\1033\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
